/*
 * @Author: wuwei
 * @Date: 2024-01-31 14:57:19
 * @LastEditors: wuwei
 * @LastEditTime: 2024-02-01 10:38:31
 * @FilePath: /wisdom-huiguanjia-app/bill_package/lib/src/models/owe_fee_month_list.dart
 * @Description: 
 */

class OweFeeMonthListModel {
  String? chargeYearMonth;
  num? amount;
  bool? isExpand;

  OweFeeMonthListModel({
    this.chargeYearMonth,
    this.amount,
    this.isExpand,
  });

  OweFeeMonthListModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});

    chargeYearMonth = map['chargeYearMonth'];
    amount = map['amount'];
    isExpand = map['isExpand'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['chargeYearMonth'] = this.chargeYearMonth;
    json['amount'] = this.amount;
    json['isExpand'] = this.isExpand;

    return json;
  }
}
